<?php

    use Phinx\Seed\AbstractSeed;

    class FundSeeder extends AbstractSeed
    {
        private $tablename = 'fund';

        public function run()
        {
            $dateNow = date('Y-m-d H:i:s', time());

            $data = [
                ['shop_article_id' => 132669, 'name' => 'Планета мира', 'resource_id' => 275, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132438, 'name' => 'Остров, Костромская общественная организация', 'resource_id' => 27, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132812, 'name' => 'Благотворительный фонд "Небо"', 'resource_id' => 422, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132695, 'name' => 'Пробуждение', 'resource_id' => 301, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132508, 'name' => 'Точка опоры', 'resource_id' => 99, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132697, 'name' => 'София', 'resource_id' => 303, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152229, 'name' => 'БФ "Творческое объединение "Круг"', 'resource_id' => 524, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152811, 'name' => 'АНО Благотворительный фонд "Независимость"', 'resource_id' => 466, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152835, 'name' => 'Национальный Антинаркотический Союз', 'resource_id' => 491, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132460, 'name' => 'Грань', 'resource_id' => 50, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132527, 'name' => 'Детям о Детях', 'resource_id' => 118, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204214, 'name' => 'КБФ Жемчужина', 'resource_id' => 588, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132424, 'name' => 'Брянская городская общественная организация родителей детей-инвалидов', 'resource_id' => 12, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132829, 'name' => 'АНО "Центр социальной помощи Опека"', 'resource_id' => 440, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132574, 'name' => 'Врачи без границ - Голландия', 'resource_id' => 168, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132678, 'name' => 'Ковчег', 'resource_id' => 284, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132683, 'name' => 'Соотечественники, Курганское областное отделение', 'resource_id' => 289, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132792, 'name' => 'МООИ ЖРН "Начало"', 'resource_id' => 402, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132436, 'name' => 'Калининград', 'resource_id' => 25, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132448, 'name' => 'Регион-Курск', 'resource_id' => 38, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132456, 'name' => 'Гедеон', 'resource_id' => 46, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132476, 'name' => 'Возрождение', 'resource_id' => 66, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132498, 'name' => 'У источника', 'resource_id' => 89, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132613, 'name' => 'Надежда, Ивановская организация инвалидов-опорников', 'resource_id' => 217, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132493, 'name' => 'Святое дело', 'resource_id' => 84, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132494, 'name' => 'Фонд милосердия и здоровья Санкт-Петербурга и Ленинградской области', 'resource_id' => 85, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132547, 'name' => 'Линия жизни, МБОО', 'resource_id' => 139, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132586, 'name' => 'ДетскиеДомики', 'resource_id' => 180, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132595, 'name' => 'Мальтийская служба помощи', 'resource_id' => 189, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132615, 'name' => 'БлагоВам', 'resource_id' => 219, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132532, 'name' => 'Детская жизнь', 'resource_id' => 123, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132643, 'name' => 'Благотворительный центр "Верю в чудо"', 'resource_id' => 249, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132518, 'name' => 'Время помогать', 'resource_id' => 109, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132745, 'name' => 'НБФ "Наши Дети"', 'resource_id' => 354, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132748, 'name' => 'Красноярский благотворительный фонд "Родители против наркотиков"', 'resource_id' => 357, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132785, 'name' => 'Благовестъ', 'resource_id' => 395, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 808325, 'name' => 'Фонд поддержки слепоглухих "Со-единение"', 'resource_id' => 596, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132665, 'name' => 'Российский детский фонд, Ставропольское КО ООБФ', 'resource_id' => 271, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132809, 'name' => 'Благотворительный фонд им. А.В. Шипулина', 'resource_id' => 419, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132767, 'name' => 'Социальная деревня "СВЕТЛАЯ"', 'resource_id' => 377, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132821, 'name' => 'Диакония', 'resource_id' => 431, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132824, 'name' => 'Центр родительской культуры "Светлица"', 'resource_id' => 435, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152800, 'name' => 'Благотворительный фонд "Планета Добра"', 'resource_id' => 458, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132553, 'name' => 'Народное Единство', 'resource_id' => 147, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132425, 'name' => 'НБФ "Надежда"', 'resource_id' => 13, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132431, 'name' => 'Благо', 'resource_id' => 19, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152826, 'name' => 'Благотворительный фонд "АК БАРС Созидание"', 'resource_id' => 482, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183714, 'name' => 'Елизаветинский детский хоспис', 'resource_id' => 529, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132458, 'name' => 'Возрождение жизни', 'resource_id' => 48, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132462, 'name' => 'Агентство ООН по делам беженцев РФ', 'resource_id' => 52, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183726, 'name' => 'Православная служба помощи "Милосердие"', 'resource_id' => 560, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204189, 'name' => 'БФ “Блага твори”', 'resource_id' => 566, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132510, 'name' => 'Возвращение', 'resource_id' => 101, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132523, 'name' => 'Милосердие детям-сиротам', 'resource_id' => 114, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132529, 'name' => 'Детский ковчег', 'resource_id' => 120, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132573, 'name' => 'Врачи без границ - Бельгия', 'resource_id' => 167, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132708, 'name' => 'Найдалга', 'resource_id' => 314, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132416, 'name' => 'Вместе', 'resource_id' => 2, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132418, 'name' => 'Источник жизни', 'resource_id' => 4, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132420, 'name' => 'Дорогою добра', 'resource_id' => 8, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132428, 'name' => 'Надежда, Общественная организация инвалидов-опорников', 'resource_id' => 16, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132430, 'name' => 'Одухотворение', 'resource_id' => 18, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132432, 'name' => 'Международный благотворительный центр "Надежда"', 'resource_id' => 20, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132434, 'name' => 'Звездный остров', 'resource_id' => 22, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132439, 'name' => 'Независимость', 'resource_id' => 28, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132449, 'name' => 'Безопасный дом', 'resource_id' => 39, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132465, 'name' => 'Надежда, Социально-благотворительный клуб', 'resource_id' => 55, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132468, 'name' => 'Доверие, Центр социальной помощи ', 'resource_id' => 58, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132472, 'name' => 'Созвездие Сердец', 'resource_id' => 62, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132485, 'name' => 'Пристань', 'resource_id' => 75, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132775, 'name' => 'ПОО ОБОФ "Российский фонд милосердия и здоровья"', 'resource_id' => 385, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132489, 'name' => 'Помоги детям', 'resource_id' => 80, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132492, 'name' => 'Потерь нет', 'resource_id' => 83, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132500, 'name' => 'Сила добра', 'resource_id' => 91, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132504, 'name' => 'Благотворительный фонд ЦФО', 'resource_id' => 95, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132513, 'name' => 'Русский дом', 'resource_id' => 104, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132515, 'name' => 'Благодать', 'resource_id' => 106, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132525, 'name' => 'Во имя Жизни', 'resource_id' => 116, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132535, 'name' => 'Доверие', 'resource_id' => 126, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132551, 'name' => 'Всероссийское общество глухих', 'resource_id' => 145, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132539, 'name' => 'СОДИ, общественная организация инвалидов с детства', 'resource_id' => 130, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132559, 'name' => 'Линия жизни', 'resource_id' => 153, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132567, 'name' => 'Взгляд ребенка', 'resource_id' => 161, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132572, 'name' => 'Круг', 'resource_id' => 166, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132576, 'name' => 'Иллюстрированные книжки для маленьких слепых детей', 'resource_id' => 170, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132580, 'name' => 'Десница мира', 'resource_id' => 174, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132582, 'name' => 'Дети мира', 'resource_id' => 176, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132589, 'name' => 'Добро, Общество помощи аутичным детям', 'resource_id' => 183, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132590, 'name' => 'Фонд Св. Димитрия Солунского', 'resource_id' => 184, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132605, 'name' => 'Во имя здоровья и будущего детей', 'resource_id' => 203, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132608, 'name' => 'Благо дарю', 'resource_id' => 209, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132609, 'name' => 'Нечаянная радость', 'resource_id' => 210, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132616, 'name' => 'Мужество', 'resource_id' => 221, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132618, 'name' => 'Российский детский фонд, Ярославское РО ООБФ', 'resource_id' => 224, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132619, 'name' => 'Ника', 'resource_id' => 225, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132622, 'name' => 'Жизнь детям', 'resource_id' => 228, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132623, 'name' => 'Димина Мечта', 'resource_id' => 229, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132625, 'name' => 'Поможем детям - вместе!', 'resource_id' => 231, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132629, 'name' => 'Подари мне жизнь', 'resource_id' => 235, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132642, 'name' => 'ОФ "Лучик детства"', 'resource_id' => 248, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132646, 'name' => 'Твой шанс', 'resource_id' => 252, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204206, 'name' => 'Фонд содействия выполнению государственной программы "Доступная среда"', 'resource_id' => 582, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132648, 'name' => 'Фонд Тихомировых', 'resource_id' => 254, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132649, 'name' => 'Благотворительный фонд им. Алёны Петровой', 'resource_id' => 255, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132654, 'name' => 'Российский детский фонд, Томское РО ООБФ', 'resource_id' => 260, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132655, 'name' => 'Обновление, центр реабилитации', 'resource_id' => 261, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132657, 'name' => 'Межрегиональная общественная благотворительная организация "Вера, Надежда, Любовь"', 'resource_id' => 263, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132670, 'name' => 'Настенька', 'resource_id' => 276, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132671, 'name' => 'Улыбка ребёнка', 'resource_id' => 277, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132672, 'name' => 'АдВита', 'resource_id' => 278, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132679, 'name' => 'Российский детский фонд, Иркутское ОО ООБФ', 'resource_id' => 285, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132680, 'name' => 'Российский детский фонд, Кемеровское ОО ООБФ', 'resource_id' => 286, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132681, 'name' => 'Российский детский фонд, Костромское ОО ООБФ', 'resource_id' => 287, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132686, 'name' => 'Домик детства', 'resource_id' => 292, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132688, 'name' => 'Берег надежды', 'resource_id' => 294, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132691, 'name' => 'Доброе сердце, Общественная организация', 'resource_id' => 297, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132693, 'name' => 'Елена', 'resource_id' => 299, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132701, 'name' => 'Камерата', 'resource_id' => 307, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132709, 'name' => 'Омск без наркотиков', 'resource_id' => 315, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132713, 'name' => 'Рука помощи', 'resource_id' => 319, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132714, 'name' => 'Благотворительный фонд "София"', 'resource_id' => 320, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132720, 'name' => 'Парилис', 'resource_id' => 326, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132728, 'name' => 'УРБОФ "Дари добро"', 'resource_id' => 336, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132730, 'name' => 'Разные дети', 'resource_id' => 338, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132731, 'name' => 'Справедливая помощь', 'resource_id' => 339, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132739, 'name' => 'Благополучие', 'resource_id' => 347, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132750, 'name' => 'Гражданское содействие', 'resource_id' => 360, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132756, 'name' => 'Мир для всех', 'resource_id' => 366, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132771, 'name' => 'Родник', 'resource_id' => 381, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132778, 'name' => 'НОООМС "Надежда"', 'resource_id' => 388, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132780, 'name' => 'Клуб волонтеров', 'resource_id' => 390, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132782, 'name' => 'НРООИ "Инватур"', 'resource_id' => 392, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132786, 'name' => 'ВООБО "Многодетная семья"', 'resource_id' => 396, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132802, 'name' => 'БФ "Возрождение"', 'resource_id' => 412, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132805, 'name' => 'Союз социальной защиты детей', 'resource_id' => 415, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132815, 'name' => 'Фонд "ОРБИ"', 'resource_id' => 425, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132817, 'name' => 'Ресурсный центр "Семья Димитрия Солунского"', 'resource_id' => 427, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132823, 'name' => 'Благотворительный фонд "Дети Южного Урала"', 'resource_id' => 434, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132825, 'name' => 'Дом трудолюбия Ной', 'resource_id' => 436, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132833, 'name' => 'Благотворительный фонд "Неопалимая Купина"', 'resource_id' => 444, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152789, 'name' => 'Благотворительный фонд "Крылья"', 'resource_id' => 450, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152792, 'name' => 'Благотворительный фонд "Семья" ', 'resource_id' => 451, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152808, 'name' => 'Благотворительный Фонд «Образ жизни»', 'resource_id' => 463, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152812, 'name' => 'Солнечные дети', 'resource_id' => 468, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152815, 'name' => 'Благотворительный фонд "Артемка"', 'resource_id' => 472, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151299, 'name' => 'Художники и Дети', 'resource_id' => 504, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152216, 'name' => 'БФ "Ваша надежда"', 'resource_id' => 507, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152218, 'name' => 'Дорога к детям', 'resource_id' => 510, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151303, 'name' => 'РООИ "Перспектива"', 'resource_id' => 526, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183719, 'name' => 'Благотворительный фонд "Яркая жизнь"', 'resource_id' => 549, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183720, 'name' => 'БФ "Подари надежду"', 'resource_id' => 551, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183730, 'name' => 'Фонд "Старый Свет"', 'resource_id' => 563, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204193, 'name' => 'АНО «Центр профилактики преступлений «Родители за мир без преступности, насилия и наркотиков»', 'resource_id' => 571, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204196, 'name' => 'Благотворительный фонд помощи осужденным и их семьям "РУКА К РУКЕ"', 'resource_id' => 573, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204197, 'name' => 'ВРСППОО "Социальная перспектива"', 'resource_id' => 574, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204201, 'name' => 'ПСО Полярная звезда', 'resource_id' => 578, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204212, 'name' => 'АНО "Проект СО-действие"', 'resource_id' => 586, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132575, 'name' => 'Врачи без границ - Франция', 'resource_id' => 169, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132749, 'name' => 'Милосердие, БФ', 'resource_id' => 358, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152227, 'name' => 'Фонд "Созидание"', 'resource_id' => 521, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132444, 'name' => 'Новые возможности', 'resource_id' => 34, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132634, 'name' => 'Адели', 'resource_id' => 240, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132637, 'name' => 'За добрые дела', 'resource_id' => 243, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132633, 'name' => 'Милосердие, АНО', 'resource_id' => 239, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132631, 'name' => 'ГБОО "Забота"', 'resource_id' => 237, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132640, 'name' => 'Меценат', 'resource_id' => 246, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132653, 'name' => 'Святая Кристина', 'resource_id' => 259, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132682, 'name' => 'Открытый мир', 'resource_id' => 288, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132727, 'name' => 'Мелодия добра', 'resource_id' => 335, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132828, 'name' => 'Семейный центр "Лада"', 'resource_id' => 439, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204213, 'name' => 'Благотворительный фонд " Радуга"', 'resource_id' => 587, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132568, 'name' => '+Помощь детям', 'resource_id' => 162, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132522, 'name' => 'Благовест', 'resource_id' => 113, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132555, 'name' => 'Российский фонд милосердия и здоровья, Ярославское областное отделение', 'resource_id' => 149, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132581, 'name' => 'Заслон Чернобыля', 'resource_id' => 175, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132694, 'name' => 'Мать и дитя', 'resource_id' => 300, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132417, 'name' => 'Общественная организация по оказанию помощи детям-инвалидам и их семьям', 'resource_id' => 3, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132427, 'name' => 'Аленький цветочек', 'resource_id' => 15, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132639, 'name' => 'Праздник жизни', 'resource_id' => 245, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132578, 'name' => 'Даунсайд Ап', 'resource_id' => 172, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132746, 'name' => 'Наши дети, Благотворительный фонд', 'resource_id' => 355, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132542, 'name' => 'Ласточка', 'resource_id' => 133, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132703, 'name' => 'Дорога в жизнь', 'resource_id' => 309, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132705, 'name' => 'Солнечный мир', 'resource_id' => 311, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132712, 'name' => 'ВРООСДИ', 'resource_id' => 318, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132570, 'name' => 'Фортуна', 'resource_id' => 164, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132662, 'name' => 'Кия', 'resource_id' => 268, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132704, 'name' => 'Аридонс', 'resource_id' => 310, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151300, 'name' => 'Владимирские дети-ангелы', 'resource_id' => 509, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132519, 'name' => 'ГАООРДИ', 'resource_id' => 110, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183717, 'name' => 'Центр "Мастер ОК"', 'resource_id' => 542, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152671, 'name' => 'АНО "Инватур"', 'resource_id' => 447, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132478, 'name' => 'Планета друзей', 'resource_id' => 68, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132677, 'name' => 'Дети ждут', 'resource_id' => 283, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132422, 'name' => 'Мир Добра', 'resource_id' => 10, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132784, 'name' => 'НРООИ "Социальная реабилитация"', 'resource_id' => 394, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132548, 'name' => 'Седьмой лепесток', 'resource_id' => 140, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132562, 'name' => 'АиФ. Доброе сердце', 'resource_id' => 156, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132788, 'name' => 'Благотворительный общественный фонд "Савва"', 'resource_id' => 398, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132536, 'name' => 'Мы вместе', 'resource_id' => 127, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132455, 'name' => 'Алёша', 'resource_id' => 45, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132732, 'name' => 'Благотворительный фонд помощи детям с врождёнными пороками сердца "Софья"', 'resource_id' => 340, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132483, 'name' => 'Забота, Нижегородская организация инвалидов', 'resource_id' => 73, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132501, 'name' => 'Доброе начало', 'resource_id' => 92, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132638, 'name' => 'Партнерство каждому ребенку', 'resource_id' => 244, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132667, 'name' => 'Успение', 'resource_id' => 273, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132804, 'name' => 'Благотворительный фонд им. св. вмц. Анастасии Узорешительницы', 'resource_id' => 414, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132819, 'name' => 'Благотворительный фонд "Синара-Фонд"', 'resource_id' => 429, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132831, 'name' => 'Добровольческое движение "Дорогами Добра"', 'resource_id' => 442, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152839, 'name' => 'Чистое сердце', 'resource_id' => 496, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204217, 'name' => 'Благотворительный фонд поддержки и развития сельской местности "Сельский"', 'resource_id' => 591, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132509, 'name' => 'Доброта', 'resource_id' => 100, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204191, 'name' => 'Благотворительный Фонд "РУССКИЕ ДУШИ"', 'resource_id' => 568, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132814, 'name' => 'Благотворительный фонд "Доброе Дело"', 'resource_id' => 424, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152231, 'name' => 'Благотворительный фонд "Виктора Кислова"', 'resource_id' => 528, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183712, 'name' => 'Благотворительный фонд "Жизнь – это счастье!"', 'resource_id' => 433, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132664, 'name' => 'Российский детский фонд, Кировское ОО ООБФ', 'resource_id' => 270, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132632, 'name' => 'Дети Земли', 'resource_id' => 238, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132641, 'name' => 'Российский детский фонд, Башкирское РО ООБФ', 'resource_id' => 247, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132497, 'name' => 'Росток', 'resource_id' => 88, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132684, 'name' => 'Благотворительный фонд им. Марины Гутерман', 'resource_id' => 290, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132611, 'name' => 'Дети России', 'resource_id' => 212, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132719, 'name' => 'Российский детский фонд, Оренбургское ОО ООБФ', 'resource_id' => 325, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132588, 'name' => 'Содействие', 'resource_id' => 182, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132592, 'name' => 'Детский орден милосердия', 'resource_id' => 186, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132685, 'name' => 'Российский детский фонд, Красноярское КО ООБФ', 'resource_id' => 291, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132766, 'name' => 'НП "Семья детям"', 'resource_id' => 376, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132453, 'name' => 'Волонтеры - детям', 'resource_id' => 43, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132645, 'name' => 'Российский детский фонд,  Волгоградское РО ООБФ', 'resource_id' => 251, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132511, 'name' => 'Перспективы', 'resource_id' => 102, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132636, 'name' => 'Мои друзья', 'resource_id' => 242, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132826, 'name' => 'Благотворительный фонд "Теплое детство"', 'resource_id' => 437, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132584, 'name' => 'Детские деревни - SOS', 'resource_id' => 178, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132795, 'name' => 'Цвет мечты', 'resource_id' => 405, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132798, 'name' => 'Вверх', 'resource_id' => 408, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132799, 'name' => 'Некоммерческая организация "Детский проект"', 'resource_id' => 409, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132808, 'name' => 'Благотворительный фонд "Социальная помощь"', 'resource_id' => 418, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132818, 'name' => 'Бюро добрых дел', 'resource_id' => 428, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152832, 'name' => 'Благотворительный фонд "Преображение"', 'resource_id' => 488, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152833, 'name' => 'Благотворительный фонд "Футбол – детям"', 'resource_id' => 489, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152118, 'name' => 'Некоммерческий благотворительный фонд социальных программ "Мы вместе"', 'resource_id' => 501, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132457, 'name' => 'Вместе, Центр поддержки семей и детей', 'resource_id' => 47, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132689, 'name' => 'ШАГ НАВСТРЕЧУ, Астраханский региональный общественный благотворительный фонд', 'resource_id' => 295, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132787, 'name' => 'Нижегородский областной общественный благотворительный фонд помощи детям-сиротам', 'resource_id' => 397, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132534, 'name' => 'Защита детей', 'resource_id' => 125, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152221, 'name' => 'Детская урология в Омске', 'resource_id' => 514, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132594, 'name' => 'Новая Русь', 'resource_id' => 188, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152213, 'name' => 'Благотворительный фонд "Дорога вместе"', 'resource_id' => 502, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132769, 'name' => 'Дари добро', 'resource_id' => 379, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152807, 'name' => 'Благотворительный фонд "Доброе дело"', 'resource_id' => 462, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152225, 'name' => 'Благотворительный фонд "Родина наш дом"', 'resource_id' => 518, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132753, 'name' => 'Добровольческое движение "Даниловцы"', 'resource_id' => 363, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132421, 'name' => 'Десятина', 'resource_id' => 9, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152237, 'name' => 'БФ "Детский паллиатив"', 'resource_id' => 540, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132790, 'name' => 'МРБООИ "Союз пациентов и пациентских организаций по редким заболеваниям"', 'resource_id' => 400, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152798, 'name' => 'Территория совести', 'resource_id' => 456, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152233, 'name' => 'Благотворительный фонд "ЖИВИ"', 'resource_id' => 533, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132617, 'name' => 'Российский детский фонд, Челябинское ОО ООБФ', 'resource_id' => 222, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132743, 'name' => 'Счастливый мир', 'resource_id' => 352, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132423, 'name' => 'Мамонтёнок', 'resource_id' => 11, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132754, 'name' => 'Общество помощи детям имени Л.С. Выготского', 'resource_id' => 364, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132429, 'name' => 'Достоинство', 'resource_id' => 17, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132433, 'name' => 'Свет, Ассоциация родителей детей-инвалидов', 'resource_id' => 21, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132435, 'name' => 'Твори добро', 'resource_id' => 24, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132441, 'name' => 'Краевой фонд социальной защиты населения', 'resource_id' => 30, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132443, 'name' => 'Надежда, Фонд помощи детям-инвалидам', 'resource_id' => 32, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132744, 'name' => 'Байкальское Солнышко', 'resource_id' => 353, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132445, 'name' => 'Дети Солнца', 'resource_id' => 35, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132451, 'name' => 'Хоспис детям', 'resource_id' => 41, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132452, 'name' => 'Дети и Родители против рака', 'resource_id' => 42, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132627, 'name' => 'Вече', 'resource_id' => 233, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132624, 'name' => 'Окно в надежду', 'resource_id' => 230, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132461, 'name' => 'Апрель', 'resource_id' => 51, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132464, 'name' => 'Общество "Даун Синдром"', 'resource_id' => 54, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132467, 'name' => 'Защити жизнь', 'resource_id' => 57, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132471, 'name' => 'Наши дети', 'resource_id' => 61, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132469, 'name' => 'Ассоциация "Интеграция"', 'resource_id' => 59, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132474, 'name' => 'Детский благотворительный фонд "Солнечный Город"', 'resource_id' => 64, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132475, 'name' => 'Верас', 'resource_id' => 65, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132620, 'name' => 'Дарите надежду', 'resource_id' => 226, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132630, 'name' => 'Абсолют-помощь', 'resource_id' => 236, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132755, 'name' => 'Здесь и сейчас', 'resource_id' => 365, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132668, 'name' => 'Российский детский фонд, Тверское РО ООБФ', 'resource_id' => 274, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132647, 'name' => 'Российский детский фонд, Вологодское РО ООБФ', 'resource_id' => 253, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132692, 'name' => 'Обыкновенное чудо', 'resource_id' => 298, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132650, 'name' => 'От сердца к сердцу', 'resource_id' => 256, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132690, 'name' => 'Благотворительный фонд имени Наташи Едыкиной', 'resource_id' => 296, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132479, 'name' => 'Российский детский фонд, Ленинградское отделение', 'resource_id' => 69, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132628, 'name' => 'Центр помощи беспризорным детям', 'resource_id' => 234, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132480, 'name' => 'Дети планеты Земля', 'resource_id' => 70, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132484, 'name' => 'Доброе сердце', 'resource_id' => 74, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132486, 'name' => 'НОНЦ, Фонд помощи онкобольным детям', 'resource_id' => 77, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132488, 'name' => 'Дарина', 'resource_id' => 79, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132499, 'name' => 'Берегиня', 'resource_id' => 90, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132491, 'name' => 'Покров', 'resource_id' => 82, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132651, 'name' => 'Российский детский фонд, Карельское РО ООБФ', 'resource_id' => 257, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132502, 'name' => 'Добрый мир', 'resource_id' => 93, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132503, 'name' => 'Океан звуков', 'resource_id' => 94, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132507, 'name' => 'Умка', 'resource_id' => 98, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132666, 'name' => 'Аппарель', 'resource_id' => 272, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132652, 'name' => 'Абсолют', 'resource_id' => 258, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132514, 'name' => 'Солнце', 'resource_id' => 105, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132516, 'name' => 'Возрождение, СПб БОО', 'resource_id' => 107, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132659, 'name' => 'Российский детский фонд, Курганское ОО ООБФ', 'resource_id' => 265, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132533, 'name' => 'Красота - детям', 'resource_id' => 124, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132538, 'name' => 'Здоровье и будущее детей', 'resource_id' => 129, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132540, 'name' => 'Зеленый мир детства', 'resource_id' => 131, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132524, 'name' => 'Виктория, Благотворительный детский фонд', 'resource_id' => 115, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132610, 'name' => 'Российский детский фонд, Алтайское КОООБФ', 'resource_id' => 211, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132687, 'name' => 'Российский детский фонд, Белгородское РО ООБФ', 'resource_id' => 293, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132656, 'name' => 'Точка опоры, МБОО', 'resource_id' => 262, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132658, 'name' => 'Особое детство', 'resource_id' => 264, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132702, 'name' => 'Общество детской онкологии', 'resource_id' => 308, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132700, 'name' => 'Нижегородский', 'resource_id' => 306, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132716, 'name' => 'Русфонд', 'resource_id' => 322, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132706, 'name' => 'Калин фонд', 'resource_id' => 312, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132707, 'name' => 'Лыжи мечты', 'resource_id' => 313, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132717, 'name' => 'Дорога к дому', 'resource_id' => 323, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132545, 'name' => 'Социально-педагогический центр реабилитации детей-инвалидов', 'resource_id' => 136, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132549, 'name' => 'Детские сердца', 'resource_id' => 141, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132550, 'name' => 'Российский фонд мира, Ярославское областное отделение', 'resource_id' => 144, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132612, 'name' => 'Материнское сердце', 'resource_id' => 216, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132557, 'name' => 'Измени одну жизнь', 'resource_id' => 151, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132558, 'name' => 'Благотворительный фонд помощи детям "Надежное детство"', 'resource_id' => 152, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132561, 'name' => 'Детская больница', 'resource_id' => 155, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132635, 'name' => 'Али', 'resource_id' => 241, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132563	, 'name' => 'Благотворительный фонд развития паллиативной помощи детям', 'resource_id' => 157, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132564, 'name' => 'В новый день с надеждой!', 'resource_id' => 158, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132569, 'name' => 'Кто, если не я?', 'resource_id' => 163, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132661, 'name' => 'Искорка', 'resource_id' => 267, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132571, 'name' => 'Волонтеры в помощь детям-сиротам', 'resource_id' => 165, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132583, 'name' => 'Жизнь', 'resource_id' => 177, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152234, 'name' => 'БФ "Пища жизни"', 'resource_id' => 537, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132585, 'name' => 'Доноры - детям', 'resource_id' => 179, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132675, 'name' => 'Спасение', 'resource_id' => 281, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132723, 'name' => 'Старость в радость', 'resource_id' => 330, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132696, 'name' => 'Ступени', 'resource_id' => 302, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132699, 'name' => 'Пути преодоления', 'resource_id' => 305, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132711, 'name' => 'Доброе дело', 'resource_id' => 317, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132710, 'name' => 'Благотворительный фонд им. В.Л. Засова', 'resource_id' => 316, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132715, 'name' => 'Наш солнечный мир', 'resource_id' => 321, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132674, 'name' => 'Свет', 'resource_id' => 280, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132747, 'name' => 'Дети и родители против рака', 'resource_id' => 356, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132587, 'name' => 'Добросердие', 'resource_id' => 181, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132593, 'name' => 'Московский Детский Фонд', 'resource_id' => 187, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132600, 'name' => 'Детский хоспис', 'resource_id' => 194, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 808540, 'name' => 'БФ "В твоих руках"', 'resource_id' => 696, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132676, 'name' => 'Радость детства', 'resource_id' => 282, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132606, 'name' => 'Виктория, Общественная организация', 'resource_id' => 204, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132644, 'name' => 'Российский детский фонд, Владимирское ОО ООБФ', 'resource_id' => 250, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132761, 'name' => 'Планета детства', 'resource_id' => 371, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132626, 'name' => 'Живая нить', 'resource_id' => 232, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132579, 'name' => 'Здоровье, Фонд поддержки здравоохранения', 'resource_id' => 173, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204210, 'name' => 'Благотворительный детский фонд "Мы вместе"', 'resource_id' => 585, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132597, 'name' => 'Российский фонд милосердия и здоровья, Самарское ООБОФ', 'resource_id' => 191, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132490, 'name' => 'Солнечный город', 'resource_id' => 81, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132764, 'name' => 'Благотворительный фонд "Благо"', 'resource_id' => 374, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132768, 'name' => 'Реабилитация ребенка. Центр Г. Н. Романова', 'resource_id' => 378, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132772, 'name' => 'Шаг вместе', 'resource_id' => 382, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132770, 'name' => 'Фонд поддержки семьи и детства им. Н.М. Бурдюгова', 'resource_id' => 380, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132776, 'name' => 'Счастливый дом', 'resource_id' => 386, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132781, 'name' => 'Благотворительный фонд "Дети наши"', 'resource_id' => 391, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132783, 'name' => 'Карельский союз защиты детей', 'resource_id' => 393, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132779, 'name' => 'Здоровье - детям', 'resource_id' => 389, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132789, 'name' => 'Благотворительный фонд "Ванечка"', 'resource_id' => 399, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132794, 'name' => 'БАРДИ', 'resource_id' => 404, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132793, 'name' => 'Благотворительный фонд "Пусть всегда буду я!"', 'resource_id' => 403, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132796, 'name' => 'Российский фонд мира', 'resource_id' => 406, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132800, 'name' => 'Благотворительный фонд "Берегиня"', 'resource_id' => 410, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132729, 'name' => 'Седьмой лепесток, Благотворительный фонд', 'resource_id' => 337, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204200, 'name' => 'Благотворительный фонд помощи детям-сиротам "Время помогать"', 'resource_id' => 577, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132752, 'name' => 'Благотворительный фонд "Возрождение"', 'resource_id' => 362, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132733, 'name' => 'Искра Надежды', 'resource_id' => 341, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132735, 'name' => 'Радость', 'resource_id' => 343, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132759, 'name' => 'Благотворительный фонд "Жизнь детям"', 'resource_id' => 369, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132446, 'name' => 'Курская региональная общественная организация помощи детям-инвалидам и взрослым "ПОДАРИ МЕЧТУ"', 'resource_id' => 36, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132740, 'name' => 'РГДОО "Росток"', 'resource_id' => 348, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132758, 'name' => 'Дети Марии', 'resource_id' => 368, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132741, 'name' => 'Радуга жизни', 'resource_id' => 349, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132791, 'name' => 'Фонд "Дети.мск.ру"', 'resource_id' => 401, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132803, 'name' => 'Карельский центр развития добровольчества', 'resource_id' => 413, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132832, 'name' => 'Благотворительный фонд "Чистое небо"', 'resource_id' => 443, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132810, 'name' => 'Благотворительный фонд "Родная"', 'resource_id' => 420, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132813, 'name' => 'Общественная организация "Аистенок"', 'resource_id' => 423, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132822, 'name' => 'Благотворительный фонд "ДоброСвет"', 'resource_id' => 432, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152669, 'name' => 'Благотворительный фонд "Симонян"', 'resource_id' => 445, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152670, 'name' => 'Милосердие - детям', 'resource_id' => 446, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152797, 'name' => 'Благотворительный фонд "Детские судьбы"', 'resource_id' => 455, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152802, 'name' => 'Благотворительный фонд помощи детям "Будь Человеком"', 'resource_id' => 459, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204216, 'name' => 'Благотворительный фонд "Лучик"', 'resource_id' => 590, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152795, 'name' => 'Благотворительный фонд "Здоровье - детям"', 'resource_id' => 453, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152796, 'name' => 'Благотворительный фонд "Берега"', 'resource_id' => 454, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152809, 'name' => 'Благотворительный фонд Константина Хабенского', 'resource_id' => 464, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152804, 'name' => 'Фонд помощи детям больным ДЦП "Наши дети"', 'resource_id' => 460, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152813, 'name' => 'Благотворительный фонд "Дорогою добра"', 'resource_id' => 469, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152814, 'name' => 'Благотворительный фонд "Искорка надежды"', 'resource_id' => 471, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152816, 'name' => 'Благотворительный фонд "Наши дети"', 'resource_id' => 473, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152817, 'name' => 'Благотворительный фонд "Восточный благотворительный фонд"', 'resource_id' => 474, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152819, 'name' => 'Благотворительный фонд помощи детям "Добрый журавлик"', 'resource_id' => 476, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152820, 'name' => 'БФ "Дети России - Будущее Мира"', 'resource_id' => 477, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152823, 'name' => 'Благотворительный фонд "Дети - детям"', 'resource_id' => 480, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152831, 'name' => 'Благотворительный фонд "Проникая в сердце"', 'resource_id' => 487, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152827, 'name' => 'Благотворительный фонд “Луч Света”', 'resource_id' => 483, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152828, 'name' => 'Операция Улыбка', 'resource_id' => 484, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152829, 'name' => 'РОО КСК МО "Равные возможности"', 'resource_id' => 485, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152834, 'name' => 'БФ "Мать и дитя"', 'resource_id' => 490, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151298, 'name' => 'Благотворительный фонд "Наши Дети"', 'resource_id' => 492, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204194, 'name' => 'РООИ "Центр гуманитарных программ"', 'resource_id' => 572, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152836, 'name' => 'Благотворительный фонд "Добро"', 'resource_id' => 493, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152838, 'name' => 'Благотворительный фонд "Источник Надежды"', 'resource_id' => 495, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204203, 'name' => 'НБФ "Дети и Родители" против рака', 'resource_id' => 579, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152837, 'name' => 'Благотворительный фонд "Сохраняя жизнь"', 'resource_id' => 494, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152117, 'name' => 'Благотворительный фонд "Здоровое сердце детям"', 'resource_id' => 500, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152215, 'name' => 'МБОО "Новый день"', 'resource_id' => 506, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152219, 'name' => 'Спаси меня!', 'resource_id' => 511, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152217, 'name' => 'Цвет Жизни ', 'resource_id' => 508, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152222, 'name' => 'Центр лечебной педагогики ', 'resource_id' => 515, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152223, 'name' => 'Расправь крылья', 'resource_id' => 516, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152226, 'name' => 'АРОО СОЛ "Цветоландия"', 'resource_id' => 519, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151301, 'name' => 'Старшие Братья Страшие Сёстры', 'resource_id' => 523, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151302, 'name' => 'Кузбасский благотворительный фонд "Детское сердце"', 'resource_id' => 525, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152230, 'name' => 'Благотворительный фонд помощи детям "Два Полушария"', 'resource_id' => 527, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152214, 'name' => 'БФ "Национальный социальный фонд"', 'resource_id' => 505, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152232, 'name' => 'Фонд Находскинского городского округа "Помощь детям с ограниченными способностями"', 'resource_id' => 531, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151304, 'name' => 'Благотворительный центр помощи детям "Радуга"', 'resource_id' => 534, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204205, 'name' => 'БФ "Хоспис - Детям"', 'resource_id' => 580, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204209, 'name' => 'Благотворительный фонд "Ладони добра"', 'resource_id' => 584, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152235, 'name' => 'Благотворительный фонд "Социально-правовой щит"', 'resource_id' => 538, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204215, 'name' => 'АНО "Синяя птица"', 'resource_id' => 589, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183718, 'name' => 'БФ "Помоги ребенку.ру"', 'resource_id' => 546, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183721, 'name' => 'Подари жизнь', 'resource_id' => 552, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183723, 'name' => 'БФ Дмитрия Нагиева "Анна"', 'resource_id' => 554, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183724, 'name' => 'Благотворительный фонд "Арифметика добра"', 'resource_id' => 558, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 809020, 'name' => 'Благотворительный фонд помощи животным «Всем Миром»', 'resource_id' => 3641, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 808345, 'name' => 'БФ "СТРАНА ЧУДЕС"', 'resource_id' => 613, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 808520, 'name' => 'Благотворительный фонд "Нижегородский"', 'resource_id' => 684, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132526, 'name' => 'Благотворительный Фонд "ГАЛЧОНОК"', 'resource_id' => 651, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132721, 'name' => 'Благотворительный фонд "Шередарь"', 'resource_id' => 672, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132419, 'name' => 'Возрождение, Благотворительный фонд', 'resource_id' => 6, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132442, 'name' => 'Колыбель', 'resource_id' => 31, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132447, 'name' => 'Благотворительная общественная организация республики Татарстан "Детям"', 'resource_id' => 37, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132566, 'name' => 'БФ "Шаг навстречу"', 'resource_id' => 160, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132426, 'name' => 'Вера, ОО в защиту прав мигрантов', 'resource_id' => 14, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132621, 'name' => 'Благотворительный фонд помощи детям "С Надеждой на Завтра"', 'resource_id' => 3827, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132459, 'name' => 'Губернаторский благотворительный фонд', 'resource_id' => 49, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183734, 'name' => 'Фонд продовольствия "Русь"', 'resource_id' => 565, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132528, 'name' => 'Жизнь как чудо', 'resource_id' => 119, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132481, 'name' => 'Дети без мам', 'resource_id' => 71, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132454, 'name' => 'Фонд Памяти им. Володи Женова', 'resource_id' => 44, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132482, 'name' => 'Ассоциация по улучшению жизни и образования', 'resource_id' => 72, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132496, 'name' => 'Сохрани жизнь', 'resource_id' => 87, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132466, 'name' => 'День аиста', 'resource_id' => 56, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132495, 'name' => 'Матери против наркотиков', 'resource_id' => 86, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132530, 'name' => 'Кислород', 'resource_id' => 121, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132722, 'name' => 'БФПБ "Живи!"', 'resource_id' => 329, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132544, 'name' => 'Благотворительный фонд помощи душевнобольным', 'resource_id' => 135, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132554, 'name' => 'Найди меня, мама', 'resource_id' => 148, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132556, 'name' => 'Помоги.Орг', 'resource_id' => 150, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132591, 'name' => 'Диана', 'resource_id' => 185, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132601, 'name' => 'Новая Надежда', 'resource_id' => 196, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132602, 'name' => 'Наташа', 'resource_id' => 197, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132762, 'name' => 'Российская диабетическая ассоциация (Калининградское региональное отделение)', 'resource_id' => 372, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132757, 'name' => 'Центр здоровой молодежи', 'resource_id' => 367, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132763, 'name' => 'Диабетическое общество Курганской области', 'resource_id' => 373, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132751, 'name' => 'Благотворительный фонд "Планета Жизни"', 'resource_id' => 361, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132734, 'name' => 'Помоги делом', 'resource_id' => 342, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132736, 'name' => 'Остров надежды', 'resource_id' => 344, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132737, 'name' => 'Северный Ангел', 'resource_id' => 345, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132830, 'name' => 'Территория успеха', 'resource_id' => 441, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132801, 'name' => 'Благотворительный фонд Олега Кондрашова', 'resource_id' => 411, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132811, 'name' => 'Благотворительный фонд "Светлое будущее"', 'resource_id' => 421, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132820, 'name' => 'Фонд поддержки воспитательной и образовательной деятельности "Благодарность"', 'resource_id' => 430, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152805, 'name' => 'Благотворительный фонд "В ответе за будущее"', 'resource_id' => 461, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151296, 'name' => 'Общественная организация "Метелица"', 'resource_id' => 467, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152824, 'name' => 'Благотворительный Фонд "Альпари"', 'resource_id' => 481, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151297, 'name' => 'Общественная организация "Надежда"', 'resource_id' => 470, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152830, 'name' => 'Благотворительный фонд "Движение"', 'resource_id' => 486, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204208, 'name' => 'Благотворительный фонд "Добро Даром"', 'resource_id' => 583, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152840, 'name' => 'АНО "Перспектива"', 'resource_id' => 498, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152220, 'name' => 'Звуки жизни', 'resource_id' => 513, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132543	, 'name' => 'Б.Э.Л.А. Дети-бабочки', 'resource_id' => 134, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152224, 'name' => 'АНО "ЦСИ "Гражданский Вызов"', 'resource_id' => 517, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151306, 'name' => 'Благотворительный фонд "Большая Перемена"', 'resource_id' => 536, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132724, 'name' => 'Возрождение, МБОО', 'resource_id' => 331, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152236, 'name' => 'Новосибирск без наркотиков', 'resource_id' => 539, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183725, 'name' => 'Навстречу переменам', 'resource_id' => 559, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152821, 'name' => 'Благотворительный фонд "Капля добра"', 'resource_id' => 478, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183729, 'name' => 'Благотворительный фонд помощи взрослым "Живой"', 'resource_id' => 562, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132596, 'name' => 'Благотворительный фонд "Родительский мост"', 'resource_id' => 679, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152793, 'name' => 'Подсолнух', 'resource_id' => 452, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132415, 'name' => 'Благотворительный фонд "Благое дело"', 'resource_id' => 1, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152810, 'name' => 'Благотворительный фонд "Радуга надежды"', 'resource_id' => 465, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204192, 'name' => 'Благотворительный фонд Колокол', 'resource_id' => 570, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204198, 'name' => 'Благотворительный фонд "Кораблик"', 'resource_id' => 575, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132505, 'name' => 'За здоровое поколение на пороге XXI века', 'resource_id' => 96, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132520, 'name' => 'Гуманитарное действие', 'resource_id' => 111, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132614, 'name' => 'Тёплый дом', 'resource_id' => 218, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132673, 'name' => 'Возможность', 'resource_id' => 279, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132725, 'name' => 'РБОО "УЛИЦА"', 'resource_id' => 332, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132487, 'name' => 'Перспектива', 'resource_id' => 78, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152841, 'name' => 'Благотворительный фонд  "Добро в пути"', 'resource_id' => 499, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152787, 'name' => 'Общественный фонд "Возрождение"', 'resource_id' => 448, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132512, 'name' => 'Право матери', 'resource_id' => 103, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132517, 'name' => 'Врачи Детям', 'resource_id' => 108, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204190, 'name' => 'Фонд помощи осужденным и их семьям "Русь сидячая"', 'resource_id' => 567, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132437, 'name' => 'Сотвори Добро', 'resource_id' => 26, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132440, 'name' => 'Пока беда не коснулась всех', 'resource_id' => 29, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132450, 'name' => 'Смородина', 'resource_id' => 40, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132463, 'name' => 'Антинаркотический фонд', 'resource_id' => 53, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132473, 'name' => 'Армия Милосердия', 'resource_id' => 63, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132477, 'name' => 'Река жизни', 'resource_id' => 67, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132742, 'name' => 'Свобода', 'resource_id' => 351, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132806, 'name' => 'БФ "Рука помощи"', 'resource_id' => 416, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152788, 'name' => 'Благотворительный фонд "Доверие"', 'resource_id' => 449, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 151305, 'name' => 'Благотворительный фонд "Протяни Руку"', 'resource_id' => 535, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183733, 'name' => 'Фонд им. Андрея Рылькова', 'resource_id' => 564, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132604, 'name' => 'Ночлежка', 'resource_id' => 199, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132506, 'name' => 'Невский Клубный Дом', 'resource_id' => 97, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132521, 'name' => 'Библейская миссия, Христианская благотворительная организация', 'resource_id' => 112, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132531, 'name' => 'Город без наркотиков', 'resource_id' => 122, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132541, 'name' => 'Жемчужина', 'resource_id' => 132, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132552, 'name' => 'Всероссийское общество инвалидов', 'resource_id' => 146, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132546, 'name' => 'ХЕСЕД', 'resource_id' => 137, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132560, 'name' => 'CAF Россия', 'resource_id' => 154, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132565, 'name' => 'Мастерская теории малых дел', 'resource_id' => 159, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132577, 'name' => 'Город Надежды', 'resource_id' => 171, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132598, 'name' => 'Милосердие детям', 'resource_id' => 192, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132599, 'name' => 'Радомира', 'resource_id' => 193, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132603, 'name' => 'Общество больных гемофилией ', 'resource_id' => 198, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132607, 'name' => 'Благотворительный фонд помощи хосписам "Вера"', 'resource_id' => 206, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183715, 'name' => 'Божедомье', 'resource_id' => 530, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132660, 'name' => 'Забота', 'resource_id' => 266, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132663, 'name' => 'Новая жизнь', 'resource_id' => 269, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132718, 'name' => 'Ассоциация Десница', 'resource_id' => 324, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132738, 'name' => 'БФ СП "Добро"', 'resource_id' => 346, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132774, 'name' => 'Жизнь +', 'resource_id' => 384, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132773, 'name' => 'Трезвое поколение Урала', 'resource_id' => 383, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132760, 'name' => 'Благотворительный фонд "Связь Поколений"', 'resource_id' => 370, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132765, 'name' => 'РОБОИ', 'resource_id' => 375, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132777, 'name' => 'Выход в Петербурге', 'resource_id' => 387, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132797, 'name' => 'СПИД Фонд Восток-Запад', 'resource_id' => 407, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132807, 'name' => 'Фонд Тимченко', 'resource_id' => 417, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 132827, 'name' => 'Адонай', 'resource_id' => 438, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152818, 'name' => 'Благотворительный фонд адресной помощи "Путь милосердия"', 'resource_id' => 475, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152799, 'name' => 'Курганская РОО "Новая жизнь"', 'resource_id' => 457, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152822, 'name' => 'Благотворительный фонд "Кто, если не мы"', 'resource_id' => 479, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 152228, 'name' => 'Мосволонтёр', 'resource_id' => 522, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183716, 'name' => 'Благотворительный фонд "Преодоление"', 'resource_id' => 541, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 183727, 'name' => 'Благотворительный фонд "Система"', 'resource_id' => 561, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204199, 'name' => 'НП Культурный центр "Без границ"', 'resource_id' => 576, 'created' => $dateNow, 'modified' => $dateNow],
                ['shop_article_id' => 204219, 'name' => 'КРОО "Детско-юношеский экологический парламент"', 'resource_id' => 592, 'created' => $dateNow, 'modified' => $dateNow],

            ];

            $table = $this->table($this->tablename);
            $table->insert($data)->save();
        }
    }
